[ubuntu/natty-security] linux-ti-omap4 2.6.38-1209.22 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Mon Mar 5 16:39:54 UTC 2012


linux-ti-omap4 (2.6.38-1209.22) natty-proposed; urgency=low

  * Release Tracking Bug
    - LP: #932673

  [ Upstream Kernel Changes ]

  * net: ip_expire() must revalidate route
    - LP: #922051
    - CVE-2011-1927
  * ARM: 6891/1: prevent heap corruption in OABI semtimedop
    - LP: #925373
    - CVE-2011-1759
  * Fix for buffer overflow in ldm_frag_add not sufficient
    - LP: #922371
    - CVE-2011-2182
  * oom: use pte pages in OOM score
    - LP: #922374
    - CVE-2011-2498
  * TOMOYO: Fix oops in tomoyo_mount_acl().
    - LP: #922377
    - CVE-2011-2518
  * AppArmor: fix oops in apparmor_setprocattr
    - LP: #789409
    - CVE-2011-3619

Date: 2012-02-22 16:25:27.520736+00:00
Changed-By: Paolo Pisati <paolo.pisati at canonical.com>
Signed-By: Martin Pitt <martin.pitt at ubuntu.com>
https://launchpad.net/ubuntu/natty/+source/linux-ti-omap4/2.6.38-1209.22
-------------- next part --------------
Sorry, changesfile not available.


More information about the Natty-changes mailing list